wuxincoc

第 55 位会员

会员
个人信息
  • 加入于 2017-06-15 14:58:41
  • 最后登录时间 1年前
个人成就
  • 发表文章次数 2
  • 发布回复次数 12
  • 个人主页浏览次数 0
安装求助1年前

等我全部搭建好了我就弄一个windows+wamp2.5+redis+mongo的教程! 可能对别人作用不大,因为我看目前wampserver的官方都是推荐安装wamp3.0的3.0有PHP7

安装求助1年前

昨天好像是一直报我上面贴的那个错误,然后我把手册中的store文件内容覆盖了@appfront\config\fecshop_local_services\store.php 好像就好了! 但是我今天测试时我又将原来的store文件还原了还是好的!现在我又点懵逼,等我缓一下!

安装求助1年前

store文件配置问题

安装求助1年前

直接copy手册中的Store.php,希望大家不要像我这样偷懒!!!!:triumph:

安装求助1年前
  • 安装站长说的我copy
  • 站点可以打开了 准备休息了!明天继续!:see_no_evil: :see_no_evil: :see_no_evil: :see_no_evil:
关于Fecshop问题咨询1年前

手册当中的@app\config\fecshop_local_services\Store.php 是在什么位置啊!

wamp2.5下安装fecshop失败之mongodb扩展问题1年前

提主现在问题解决了!

  • 首先声明之前的问题,1.fecshop 是支持win7 下PHP5环境php-mongodb扩展的安装的。2.坑人的wamp,我不黑你,下面的人请注意在配置fecshop wamp环境的过程中一定要使用PHP路径下的PHP.ini文件 这个文件,具体位置按大家实际情况决定 而不要去使用 这个INI文件进行配置
wamp2.5下安装fecshop失败之mongodb扩展问题1年前

这篇文章也有说 (注意:Fecshop 支持php7,需要安装ext-mongodb扩展,注意,这是两个扩展,ext-mongo扩展只能在php5中使用, ext-mongodb可以在php5和php7中使用,php7不能使用ext-mongo扩展。) 意思也就是PHP5安装ext-mongodb是可以的,还是说这篇文章有问题误导了人了。

wamp2.5下安装fecshop失败之mongodb扩展问题1年前

http://www.fecshop.com/topic/70 这篇文章使用的是linux系统nginx环境php-i自然能够分页查看信息,我用的windows环境和你怎么一样。

wamp2.5下安装fecshop失败之mongodb扩展问题1年前

首先在官方的代码是使用的扩展是yii-mongodb2.1的,也就是说要安装fecshop会安装yii-mongodb2.1扩展,而yii-mongodb2.1扩展的安装又依赖于PHP7,所以我不得不怀疑PHP5能否成功安装yii-mongodb2.1扩展。而这里我环境既安装了php-mongodb扩展也安装了php-mongo扩展,使用composer还是报错。

Your Site Analytics